div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/ZADEK.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Marquee1
{
   background-color: transparent;
   background-image: none;
   border: 1px transparent solid;
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 21px;
   width: 235px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 21px;
   width: 235px;
   position: absolute;
   z-index: 2;
}
#MegaMenu1
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#MegaMenu1 *
{
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#MegaMenu1 li
{
   float: left;
   margin: 0;
   padding: 0;
   position: relative;
}
#MegaMenu1 li a
{
   float: left;
}
#MegaMenu1 li .submenu
{
   display: none;
   float: left;
   left: 0;
   padding: 15px 15px 15px 15px;
   position: absolute;
   top: 0;
}
#MegaMenu1 li .row
{
   clear: both;
   float: left;
   margin-bottom: 10px;
   width: 100%;
}
#MegaMenu1 li .submenu ul
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
}
#MegaMenu1 .submenu ul li
{
   width: 100%;
}
#MegaMenu1 .submenu ul li h2
{
   font-weight: bold;
   font-style: normal;
   margin: 0;
   padding: 0;
   text-decoration: none;
}
#MegaMenu1 .submenu ul li h2
{
   background-image: none;
   background-color: transparent;
   border-width: 0;
   font-weight: bold;
   font-style: normal;
   padding: 5px 0;
   text-decoration: none;
}
#MegaMenu1 .submenu ul li h2 a:hover
{
   padding: 5px 0;
}
#MegaMenu1 .submenu ul li a
{
   display: block;
   float: none;
   font-weight: normal;
   font-style: normal;
   height: auto;
   padding: 7px 5px 7px 15px;
   text-decoration: none;
   text-indent: 0;
   white-space: nowrap;
}
#MegaMenu1 .submenu ul li a:hover
{
   border-style: solid;
   border-width: 1px;
   padding: 6px 4px 6px 14px;
}
#MegaMenu1 .submenu ul li a .ui-icon
{
   left: 0;
   margin-top: -8px;
   position: absolute;
   top: 50%;
   display: block;
   text-indent: -99999px;
   overflow: hidden;
   background-repeat: no-repeat;
   background-image: url(images/megamenu1_bullet.png);
   width: 16px;
   height: 16px;
}
#MegaMenu1 .button
{
   cursor: pointer;
   font-weight: normal;
   font-style: normal;
   margin: 0 8px 0 0;
   outline: 0;
   padding: 4px 20px 4px 8px;
   position: relative;
   text-align: center;
   text-decoration: none !important;
   color: #FFFF00;
}
#MegaMenu1 .button .ui-icon
{
   left: auto;
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
   display: block;
   text-indent: -99999px;
   overflow: hidden;
   background-repeat: no-repeat;
   background-image: url(images/megamenu1_button.png);
   width: 16px;
   height: 16px;
}
#MegaMenu1 .ui-state-default
{
   background-color: #0000CD;
   background-image: none;
   border: 1px #00FF00 solid;
   color: #FFFF00;
}
#MegaMenu1 .ui-state-hover
{
   background-color: #00FF7F;
   background-image: none;
   border-color: #245580;
   color: #000000;
}
#MegaMenu1 .ui-widget-content
{
   background-color: #F5DEB3;
   background: -moz-linear-gradient(bottom,#793100 0%,#802700 100%);
   background: -webkit-linear-gradient(bottom,#C04B00 0%,#802700 100%);
   background: -o-linear-gradient(bottom,#C04B00 0%,#802700 100%);
   background: -ms-linear-gradient(bottom,#C04B00 0%,#802700 100%);
   background: linear-gradient(bottom,#C04B00 0%,#802700 100%);
   border: 1px solid #00FF7F;
   color: #00ffff;
}
#MediaPlayer1
{
   left: 100;
   top: 100;
   width: 100%;
   height: 100%;
}
